# Generated by Maven
# 15-03-2017 10:25

fxbrickbreaker.name.pt.BR = Exemplos CSDK - Brick Breaker
fxbrickbreaker.name.en.US = CSDK Examples - Brick Breaker

fxbrickbreaker.description.pt.BR = Jogo que utiliza JavaFX para montar painel principal. Serve de exemplo para o uso das classes auxiliares do Helper JavaFX.
fxbrickbreaker.description.en.US = Brickbreaker applicaion uses JavaFX to build main panel. Serves as an example of helper classes for the FX Helper.

fxbrickbreaker.enabled = true
fxbrickbreaker.need.bundle = false
fxbrickbreaker.require.project = false
fxbrickbreaker.singleton = false

fxbrickbreaker.file.types = 

fxbrickbreaker.author.name = Tecgraf/PUC-Rio
fxbrickbreaker.author.mail = websintesi@tecgraf.puc-rio.br

fxbrickbreaker.class.name = brickbreaker.FXApplication
fxbrickbreaker.version.number = 2.1.0
fxbrickbreaker.classpath = libs/csdk-example-fxbrickbreaker-v2-2.1.0.jar,\


